<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru-ru" lang="ru-ru" dir="ltr" >
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Спасибо!</title>
<script type="text/javascript">
ID=window.setTimeout("Update();",20000);
function Update(){
   javascript:window.close();
   }
</script>
</head>
<body style="background:#fbedca">
<div style="margin:20px 0 0 30px">
<h1 style="color:#666;font:bold 22px Tahoma">Спасибо за уведомление об ошибке!</h1>
<p>Мы внесем необходимые исправления как можно скорее</p>
</div>
</body>
